# $Revision: 1.11 $, $Date: 2006/12/21 00:53:17 $
Summary:	Software manager for Pocket PC
Summary(pl):	Narzdzie do zarzdzania oprogramowaniem w Pocket PC
Name:		synce-software-manager
Version:	0.9.0
Release:	2
License:	MIT
Vendor:		The SynCE Project
Group:		Applications/Communications
Source0:	http://dl.sourceforge.net/synce/%{name}-%{version}.tar.gz
# Source0-md5:	d9fd5f5dceff3e7eb0ded05d0a395f7e
URL:		http://www.synce.org/
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	libgnomeui-devel >= 2.0.0
BuildRequires:	libtool
BuildRequires:	pkgconfig
BuildRequires:	rpmbuild(macros) >= 1.213
BuildRequires:	synce-librapi2-devel >= 0.9.0
Requires:	synce-librapi2 >= 0.9.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Graphical tool for installing and removing software on a Pocket PC
device.

%description -l pl
Graficzne narzdzie do instalacji i deinstalacji oprogramowania na
urzdzeniach Pocket PC.

%prep
%setup -q

%build
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__autoheader}
%{__automake}
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%find_lang %{name} --with-gnome

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc COPYING ChangeLog
%attr(755,root,root) %{_bindir}/*
# dir shared with synce-rra, synce-gnomevfs, synce-trayicon
%dir %{_datadir}/synce
%{_datadir}/synce/*.glade

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: synce-software-manager.spec,v $
Revision 1.11  2006/12/21 00:53:17  glen
- EA dropped; rel 2

Revision 1.10  2006/12/11 21:30:01  glen
- new URL

Revision 1.9  2006/07/04 08:51:43  glen
- no m4 dir

Revision 1.8  2005/09/12 16:26:20  megabajt
- BR: libtool

Revision 1.7  2005/05/11 14:40:56  qboosh
- updated 64-bit archs list

Revision 1.6  2004/12/26 01:59:32  qboosh
- librapi2 is not ready for 64-bit pointers :/

Revision 1.5  2004/12/26 01:52:59  qboosh
- updated deps, added docs

Revision 1.4  2004/12/02 09:29:41  tiwek
- Release 1
- Build and nice work

Revision 1.3  2004/11/30 20:37:19  qboosh
- cleanups

Revision 1.2  2004/11/30 09:25:55  tiwek
- desc

Revision 1.1  2004/11/30 09:01:25  tiwek
- initial
